body {
	height:100%;
	padding:0;
	margin:0;
	background:url(http://www.electropresto.co.nz/themes/default_home/images/bg.jpg) repeat-x #ffffff top;
	text-align:center;
	color: #000000; /* Set default colours here. Not in typography.css */	
}

/* Consistent bullet points in browers */
#page ul {
    list-style-type:none;
    margin: 0px;
    padding: 0;
}
#page ul li:before {
    content: "\2022  ";
}
/* Reset */
#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {
	display:none;
	border-top: 1px solid #bf8d53;
	background: url('http://www.electropresto.co.nz/themes/default_home/images/wrapper1.png') repeat-x 0 0 transparent;
	height:140px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:0;
}

#wrapper_3 {
    background: url("http://www.electropresto.co.nz/themes/default_home/images/footer_bg.png") repeat-x scroll 0 100% transparent;
}


#page {
	width:940px;
	margin:0 auto;
	text-align:left;
}
#page #header {
	position:relative;

	/*background:url(http://www.electropresto.co.nz/themes/default_home/images/header_bg.png) repeat-y top;*/
}
#page #top_header {height:179px;}

#page #header #mainlogo {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:29px;
	right:6px;
	z-index:1;
	width:215px;
	height:53px;
	background:url(http://www.electropresto.co.nz/themes/default_home/images/enquire_now.png) no-repeat;
}
#page #header #block_2 {
	display:none;
	position:absolute;
	top:20px;
	right:22px;
}
#page #header #block_3 {
	display:none;
	position:absolute;
	top:177px;
	left:0px;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	text-transform:capitalize;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: normal;
	font-size: 20px;
	line-height: 15px;
	color: #fff;
	padding-left:66px;
	display:block;
	padding-top:7px;
}
#page #header #tagline_2 {
	text-transform:capitalize;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: normal;
	font-size: 20px;
	line-height: 22px;
	color: #f6dd06;
	padding-left:62px;
	display:block;
	padding-top:5px;
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Open Sans';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top: 104px;
	padding-left: 0px;
}

#menu_inner {
	background:url(http://www.electropresto.co.nz/themes/default_home/images/menu_bg.png) no-repeat;
	height:75px;
}


#menu_inner ul, #menu_inner ul li {margin:0; padding:0;}

#page div .sf-menu {
	width:932px;
	margin:0px;
	margin-top:12px;
	margin-left:4px;
	padding:0px;
}

.gecko #page div .sf-menu, .ie9 #page div .sf-menu {margin-left:8px;}

#page div .sf-menu li {
	/*background: url("http://www.electropresto.co.nz/themes/default_home/images/menu_divider.png") no-repeat scroll right 9px transparent;*/
	background: transparent;
	margin-right:1px;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#page div .sf-menu a{
	background: url("http://www.electropresto.co.nz/themes/default_home/images/menu_header_left.png") no-repeat scroll left center transparent;
}
#page div .sf-menu a span{
	background: url("http://www.electropresto.co.nz/themes/default_home/images/menu_header_right.png") no-repeat scroll right center transparent;
}
#page div .sf-menu a span span{
    background:  url("http://www.electropresto.co.nz/themes/default_home/images/menu_header_bg.png") repeat-x scroll left center transparent;
}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	background: url("http://www.electropresto.co.nz/themes/default_home/images/menu_header_left2.png") no-repeat scroll left center transparent;
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	background: url("http://www.electropresto.co.nz/themes/default_home/images/menu_header_right2.png") no-repeat scroll right center transparent;
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:  url("http://www.electropresto.co.nz/themes/default_home/images/menu_header_bg2.png") repeat-x scroll left center transparent;
    color: #f60a04; /*Set hover colour here*/
}

#page div .ukao-submenu a{
    background: #0a0a0a;
}
#page div .ukao-submenu a span{
    background: #0a0a0a;
}
#page div .ukao-submenu a span span{
    background: #0a0a0a;
	color: #fff;
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background: #0a0a0a;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background: #0a0a0a;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background: #0a0a0a;
	color: #f60a04; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 21px;
    font-weight: normal;
	color:#ffffff;
	text-align: left;
	text-transform: capitalize;
	padding:14px 22px; /*adjust padding here*/
	margin: 0 6px;
}

.ie #page div .sf-menu a span span {padding:15px 22px;}

#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:18px;

	width:176px;
	background: #0a0a0a;
	padding-bottom:10px;
	border:1px solid #fff;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;

}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:39px;
}
#page div .sf-menu li ul.ukao-submenu li {
    background: #0a0a0a;
}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 16px;
    font-weight: normal;
	color:#ffffff;	
	text-align: left;
	text-transform: capitalize;
	padding:8px 25px !important;  /*adjust padding here*/
	margin:0px !important;
}



.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	background:url(http://www.electropresto.co.nz/themes/default_home/images/slider_bg.png) no-repeat scroll center top transparent;*/
	padding-top: 0px;
	margin-top:15px;
	margin-left:11px;
	width: 641px;
	height:349px;
}
#img_bottom {
	/*background:url(http://www.electropresto.co.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(http://www.electropresto.co.nz/themes/default_home/images/doc_bg.png) repeat-y;*/ padding-top:3px; padding-left:3px;}


#box_outside {
	overflow:hidden; 
	background:url(http://www.electropresto.co.nz/themes/default_home/images/header_outside.png) no-repeat; overflow:hidden;
	padding-left:0px;
	margin-top:4px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
ul.boxes {
	background:url(http://www.electropresto.co.nz/themes/default_home/images/ulboxes_bg.png) no-repeat;
	width:239px; height:349px; display:block;
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 15px 0 15px 18px  !important;
	padding: 4px 6px !important;
	vertical-align:bottom; /* IE7 fix */	
}

ul.boxes li:before {content:"" !important;}
ul.boxes li {
	background: url('http://www.electropresto.co.nz/themes/default_home/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 239px;
	height: 48px;
	margin-bottom: 1px;
	content:normal;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    font-family: 'Open Sans';
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    height: 100%;
    width: 100%;
	padding:11px 5px 11px 48px;

}
ul.boxes li a:hover, ul.boxes li a:active {
	/*background: url('http://www.electropresto.co.nz/themes/default_home/images/box_button2.png') 0 0 no-repeat transparent;*/
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}


#main_top {
	clear:both;
	background:url(http://www.electropresto.co.nz/themes/default_home/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 14px;
	margin-top:0px;
	
}
#main_bottom {background:url(http://www.electropresto.co.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 14px; margin-bottom:0px;}
#main_inner {background:url(http://www.electropresto.co.nz/themes/default_home/images/doc_bg.png) repeat-y; min-height:300px;}
#main_inside {overflow:hidden; padding:15px;}
#right_col{width:260px; float:right;}

/*Middle Box*/
#page #middlebox {overflow:hidden; width:934px; margin:auto; margin-top:7px; background:url(http://www.electropresto.co.nz/themes/default_home/images/sd_shadow.png) no-repeat bottom center; padding-bottom:23px;}
#page #middlebox .box {position:relative; width:220px; float:left; margin-left:17px;}
#page #middlebox .first {margin-left:2px;}

#sd_top{ background:url(http://www.electropresto.co.nz/themes/default_home/images/sd_top.png) no-repeat top center; padding-top:7px;}
#sd_inner{background:url(http://www.electropresto.co.nz/themes/default_home/images/sd_bg.png) repeat-y;}
#sd_bottom{background:url(http://www.electropresto.co.nz/themes/default_home/images/sd_bottom.png) no-repeat bottom center; padding-bottom:6px;}
#sd_inside{overflow:hidden; padding:7px 10px; text-align:center;}
#sd_top img{border:1px solid #f6dd06; margin:0; padding:0;}
#sd_top .h_bg{background:url(http://www.electropresto.co.nz/themes/default_home/images/h_bg.png) no-repeat center; width:175px; margin:auto; height:32px; margin-top:0px; padding-top:5px;}
#sd_top h3{color:#f6dd06; margin-top:0px;}
#sd_top p{padding:0;}
#sd_top .text p{ text-align:justify; color:#fff; font-size:13px; margin-top:10px; padding:0 10px;}
#sd_top .line{background:#5c5c5c; height:1px; clear:both; font-size:0; margin-top:10px;}
#sd_top .readmore{width:76px; height:34px; float:right; margin-top:5px; margin-bottom:-19px;}
#sd_top .readmore img{ border:none;}
/*Middle Box*/


#page #footer {
	height:82px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:10px;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;font-size:14px;text-transform:none;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:underline;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 span.sep {
	font-family: 'Open Sans';
	margin-left:30px;
	margin-right:30px;
}
#page #footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:18px;
	color:#ffffff;
}
#page #footer_info #c1 a {
	color:#ffffff;
}

#page #footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
}
#page #footer_info #c2 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:8px;
	color:#ffffff;
}
#page #footer_info #c2 a {
	color:#ffffff;
}

#page #footer_info #company {
	color:#ffffff;
}

#page #footer_info .website {
	color:#9e9e9e !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
}



.vresp_area_d1 {
	background:url(http://www.electropresto.co.nz/themes/default_home/images/vr_bg.png) no-repeat bottom left;
	width: 263px;
	height:258px;
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}